@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500&display=swap');


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'DM Sans', sans-serif;
  font-size: 18px;line-height: normal;
}

html{
  background: #EFF4FC;
}

h1 ,h1 *,h2 ,h2 *,h3 ,h3 *,h4 ,h4 *,h5 ,h5 *,h6,h6 *{
  font-family: 'DM Sans', sans-serif;
  line-height: normal;
  font-weight: 400;

}
strong{
  font-weight: 500;
}

.gradient{
  color:#15c196;
}

.logo a{
  font-family: 'DM Sans', sans-serif;#ff0000
}

h1, h1 *{
  font-size: 60px;
}
h2, h2 *{
  font-size: 56px;
}
h3, h3 *{
  font-size:40px ;
}
h4, h4 *{
  font-size:34px ;
}
h5, h5 *{
  font-size: 30px;
}
h6, h6 *{
  font-size: 24px;
}

.container{
  max-width: 1320px;
  margin:0 auto;
  padding:0 20px;
}


/* Header Styles */

.header{
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 2;
}

.header-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}

.header-nav ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}

.header-nav ul li a {
  text-decoration: none;
  font-size: 18px;
  color:#fff;
}

.header-nav ul li:not(:last-child) {
  margin-right: 30px;
}

.header-nav ul li a:hover {
  background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}

/* Hero Banner */
.hero-banner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: relative;
  padding:215px 0 140px;
  min-height:100vh;
}

.hero-banner-content h1 {
  text-align:center;
  color:#fff;
}
.hero-banner-content h1 {
  margin-bottom: 30px;
}

.hero-banner-content p {
  font-size: 20px;
  line-height: normal;
  max-width: 625px;
  margin: 0 auto 10px;
  color:#fff;
}

.hero-banner-content a {
  transition: 0.5s ease all;
  display: inline-block;
  text-decoration: none;
  padding: 12px 30px;
  border-radius: 50px;
  background: var(--Grey-gradient, linear-gradient(90deg, #BBB 0%, #ECECEC 100%));
  margin-top: 30px;
  color: #0B0C0E;
  font-weight: 500;
  font-size: 18px;
  position: relative;
  z-index:2;
  overflow: hidden;
}

.hero-banner-content a:hover {
  color: #fff;
  background: transparent;
}

.hero-banner-content a .round {
  border-radius: 50%;
  background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);
  position: absolute;
  top: 5px;
  left: 10px;
  z-index: -1;
  animation: scale-down 0.2s forwards;
}

.hero-banner-content a.animate .round {
  animation: scale-up 0.5s forwards;
}

@keyframes scale-up {
  to {
    transform: scale(600);
  }
}

@keyframes scale-down {
  from {
    transform: scale(600);
  }
  to {
    ransform: scale(0);
  }
}

.hero-banner-content {
  text-align: center;
  position:relative;
  z-index:2;
}

.hero-banner-content h1 strong {
  font-weight: 500;
  color: #fff;
}

.hero-banner {
  background: #030C1D;
}

.hero-banner:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url('./images/ellipse.png');
  background-repeat: no-repeat;
  background-position: top;
}

.hero-banner-content h1 strong {background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.hero-banner-content {
  max-width: 783px;
  margin: 0 auto;
}

.hero-banner-content h1 {
  margin-bottom: 30px;
}

.hero-banner-content p {
  font-size: 20px;
  line-height: normal;
  max-width: 625px;
  margin: 0 auto 10px;
}

.about-section {
  padding: 200px 0 120px;
}

.about-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 80px;
}

.about-left h2 {
  font-size: 30px;
  line-height: normal;
  color: #0B0C0E;
  font-weight: 500;
}

.about-left h2 strong {
  font-size: 30px;
  line-height: normal;
  background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.about-left {
  width: 53%;
}

.about-right {
  width: 41%;
}

.about-right p {
  font-size: 20px;
}

.experiance-wrapper {
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #DDE2EC;
}

.experience-line-1 {
  width: 25%;
  border-right: 1px solid #DDE2EC;
  height: 288px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  padding: 34px 25px;
  position: relative;
  cursor: pointer;
  transition: 0.5s ease all;
}

.experience-line-1:last-child {
  border-right: 0;
}

.experience-line-1 span {
  position: absolute;
  top: 34px;
  color: #626D86;
  font-size: 14px;
  line-height: 20px;
  transition: 0.5s ease all;
}

.experiance-content h2 {
  font-size: 18px;
  width: 50%;
  transition: 0.5s ease all;
}

.experiance-content p {
  font-size: 40px;
  color: #0B0C0E;
  width: 50%;
  text-align: right;
  line-height: normal;
  transition: 0.5s ease all;
}

.experiance-content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.Experiance {
  margin-bottom: 100px;
}

.experience-line-1:hover {
  background: #030C1D;
}

.experience-line-1:hover * {
  color: #fff;
}

.skills-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.skills-left {
  width: 53%;
}

.skills-right {
  width: 41%;
}

.skills-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.skills-main:not(:last-child) {
  margin-bottom: 37px;
}

.line {
  width: 100%;
  height: 8px;
  border-radius: 8px;
  border: 1px solid #DDE2EC;
  background: #fff;
  margin-top: 5px;
  position: relative;
}

.line:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  border-radius: 8px;
  background: var(--Gradiant, linear-gradient(90deg, #8472F4 0%, #49CAE7 100%));
}

.line.line-90:after {
  width: 90%;
}

.line.line-80:after {
  width: 80%;
}

.line.line-70:after {
  width: 70%;
}

.line.line-60:after {
  width: 60%;
}

.line.line-50:after {
  width: 50%;
}

.line.line-40:after {
  width: 40%;
}
.line.line-30:after {
  width: 30%;
}.line.line-20:after {
  width: 20%;
}
.line.line-10:after {
  width: 10%;
}

.work-portfolio {
  padding: 200px 0 100px;
  background: #030C1D;
}

.work-portfolio h2 {
  color: #fff;
  max-width: 677px;
  margin-bottom: 80px;
}

.work-portfolio h2 strong {
  font-weight: 400;
  background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}

.portfolio-slider {
  overflow: hidden;
  position: relative;
}

.portfolio-flex {
  position: initial;
}

.slick-list {
  overflow: visible;
}

.portfolio-item {
  border: 1px solid rgba(98, 109, 134, 0.24);
  background: linear-gradient(180deg, #000212 0%, #0D0F1E 100%);
  padding: 30px;
  transition: 0.5s ease all;
  position: relative;
  cursor: pointer;
}

.portfolio-item * {
  color: #fff;
}

.slick-slide {
  margin: 0 20px;
}

.portfolio-slider .container {
  max-width: calc(1320px + 40px);
}

.portfolio-content p {
  font-size: 16px;
  color: #DDE2EC;
}

.portfolio-content h5 {
  margin-bottom: 8px;
}
.portfolio-image img {
  width: 100%;
  height: 250px;
  object-fit: contain;
  margin-bottom: 20px;
}

.portfolio-item:hover {
  border: 1px solid var(--Gradiant, #8472F4);
  background: linear-gradient(180deg, #000212 0%, #0D0F1E 100%);
}

.portfolio-item > a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.portfolio-item svg {
  position: absolute;
  right: 20px;
  top: 20px;
  background: #455CE9;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  transition: 0.5s ease all;
  opacity: 0;
}

.portfolio-item:hover svg {
  opacity: 1;
}

.portfolio-item > div {
  opacity: 0.5;
  transition: 0.5s ease all;
}

.portfolio-item:hover > div {
  opacity: 1;
}

.feedback-section {
  padding: 100px 0 160px;
  background: #030C1D;
}

.feedback-intro {
  max-width: 815px;
}

.feedback-intro h2 {
  color: #fff;
  margin-bottom: 80px;
}

.feedback-intro h2 strong {
  font-weight: 400;
  background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}

.feedback-zigzag {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.feedback-item {
  width: 55%;
  border: 1px solid rgba(98, 109, 134, 0.24);
  background: linear-gradient(180deg, #000212 0%, #0D0F1E 100%);
  margin-bottom:40px;
  padding: 20px;
}

.feedback-item:nth-child(4n - 1), .feedback-item:nth-child(4n - 2) {
  width: 40%;
}

.feedback-content p {
  color: #fff;
  font-size: 16px;
}

.feedback-content p strong {
  font-weight: 400;
  font-size: 16px;
  background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}

.feedback-content {
  margin-bottom: 20px;
}

.feedback-author {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.feedback-details h6 {
  color: var(--Subtext, #626D86);
  font-family: DM Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
}

.feedback-details span {
  color: var(--Subtext, #626D86);
  font-family: DM Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
}

.feedback-details {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: calc(100% - 58px);
}

.theme-section {
  padding: 200px 0 152px;
}

.theme-intro {
  max-width: 678px;
  margin-bottom: 80px;
}

.theme-intro h2 strong {font-weight: 400;
  background: linear-gradient(90deg, rgba(132,114,244,1) 0%, rgba(73,202,231,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.theme-flex {
  display: flex;
  flex-wrap: wrap;
}

.theme-item {
  width: 31.3%;
  border: 2px solid var(--Gradiant, #8472F4);
  background: #FFF;
  box-shadow: 0px 54px 64px 0px rgba(0, 0, 0, 0.02);
  margin-right: 3.05%;
  padding: 20px;
}

.theme-item:nth-child(3n) {
  margin-right: 0;
}

.theme-image img {
  width: 100%;
}

.theme-image {
  display: flex;
  margin-bottom: 30px;
}

.theme-content h6 {
  color: #0B0C0E;
  font-size: 20px;
  line-height: normal;
  margin-bottom: 4px;
}

.theme-content span {
  color: #455CE9;
  font-size: 16px;
  display: inline-block;
  width: 100%;
  padding-bottom: 30px;
  position: relative;
}

.theme-content span:after {
  content: '';
  background: var(--Gradiant, linear-gradient(90deg, #8472F4 0%, #49CAE7 100%));
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.contact-section {
  background-image: url(./images/ellipse-bg.png);
  padding: 140px 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}




.contact-flex {display: flex;flex-wrap: wrap;}

.contact-left {
  width: 49%;
}

.contact-left h2 {
  color: #fff;
}

.contact-left h2.less-opacity {
  opacity: 0.4;
}
.contact-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.contact-right a {
  width: 100%;
  border-radius: 50px;
  border: 1px solid rgba(255, 255, 255, 0.12);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0.03) 100%);
  backdrop-filter: blur(20px);
  padding: 12px 32px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
}
.contact-right a i{
  color:#fff;
}

.contact-right {
  width: 32%;
}

.contact-right a span {
  color: #fff;
  text-decoration: none;
}

.contact-no-1 {
  margin-bottom: 20px;
}

.work-experience {padding: 200px 0 0;background: #030C1D;}

.work-experience-intro h2 {
  color: #FFF;
  max-width: 814px;
  margin-bottom: 80px;
}

.work-experience-intro h2 strong {
  font-weight: 400;
}

.work-experience-flex {
  display: flex;
}

.work-experience-item {
  position: relative;
  width: 33.33%;
  padding-right: 40px;
}

span.year {
  border: 1px solid rgba(98, 109, 134, 0.40);
  background: var(--Dark-bg, #030C1D);
  display: inline-block;
  padding: 10px 24px;
  color: #626D86;
  margin-bottom: 24px;
  position: relative;
}

h6.company-name {
  color: #fff;
  font-size: 16px;
  margin-bottom: 10px;
}

h6.company-name span {
  font-size: 16px;
  font-weight: 400;
  color: #626D86;
}

.work-experience-item > p {
  color: #626D86;
  font-size: 16px;
}

.work-experience-item:before {
  content: '';
  position: absolute;
  left: 0;
  top: 22px;
  width: 100%;
  height: 1px;
  border-bottom: 1px dotted #626D86;
}

.work-experience-item:last-child:before {
  display: none;
}


@media(max-width:1200px){

  *{
    font-size: 16px;

  }

  h1, h1 *{
    font-size: 44px;
    line-height: normal;
  }
  h2, h2 *{
    font-size:38px ;
  }

  .about-section{
    padding:70px 0 70px;
  }
  .about-wrapper{
    margin-bottom: 50px;
  }

  .about-left h2, .about-left h2 strong{font-size:28px}
  .about-right p{font-size: 18px;}
  .experiance-content p {
    font-size: 30px;
  }

  .work-portfolio {
    padding: 70px 0 40px;
  }
  .work-portfolio h2{
    margin-bottom: 50px;
  }

  .feedback-section{
    padding:40px 0 70px
  }
  .feedback-intro h2{
    margin-bottom: 30px;
  }
  .theme-intro {
    margin-bottom: 30px;
  }

  .theme-section{padding: 70px 0;}
  .contact-right {
    width: 40%;
  }

}

@media(max-width:1024px){
  h1, h1 *{
    font-size: 38px;
    line-height: normal;
  }
  h2, h2 *{
    font-size:32px ;
  }
  .experience-line-1 {
    width: 50%;
    border-bottom: 1px solid #dde2ec;
  }

  .experiance-wrapper {
    border-bottom: 0;
  }
  .contact-section {
    padding: 100px 0;
  }
  .contact-left {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
  }
  .contact-right {
    width: 100%;
    max-width: 480px;margin:0 auto;
  }
  .contact-right a {
    padding: 10px 20px;
  }
  .contact-right a, .contact-right a * {
    font-size: 14px;
  }

}

@media(max-width:767px){
  h1, h1 *{
    font-size: 30px;
    line-height: normal;
  }
  h2, h2 *{
    font-size:28px ;
  }
  .about-left {
    width: 100%;
    margin-bottom: 20px;
  }

  .about-right {
    width: 100%;
  }
  .about-left h2, .about-left h2 strong{font-size:26px}
  .about-right p{font-size: 16px;}

  .skills-left {
    width: 100%;
  }

  .skills-right {
    width: 100%;
    margin-top: 30px;
  }
  .slick-list {
    overflow: hidden;
  }
  .portfolio-flex {
    position: relative;
  }
  .slick-slide {
    margin: 0 5px;
  }
  .feedback-item {
    width: 100%;
  }

  .feedback-item:nth-child(4n - 1), .feedback-item:nth-child(4n - 2) {
    width: 100%;
  }

  .theme-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 20px;
  }

  .theme-item:nth-child(2n) {
    margin-right: 0;
  }

  .theme-item:nth-child(3n) {
    margin-right: 4%;
  }
}

@media(max-width:640px){
  .experience-line-1 {
    width: 100%;
    border-right: 0;
  }
}
@media(max-width:480px){
  .theme-item {
    width: 100%;
    margin-right: 0 !important;
  }

  .theme-item:last-child {
    margin-bottom: 0;
  }
}


.header-popup {position: fixed;top: 0;width: 100%;height: 100%;z-index: 33;padding: 20px 0;
  transition: 0.5s ease all;visibility: hidden;opacity: 0;
  left:0px;
}
.header-popup.active{
  opacity:1;visibility: visible;
}

.header-popup-wrap {
  background: var(--Dark-bg, #030C1D);
  padding: 40px;
  max-width: 400px;
  margin-left: auto;
  position: relative;
  z-index: 22;
  margin-top:30px;
}

.header-popup:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #0B0C0E -1.08%, rgba(11, 12, 14, 0.90) 100%);
  opacity: 0.7;
}

.header-popup-nav ul {
  counter-reset: geek-counter;
  list-style: none;
}

.header-popup-nav ul li a:before {
  counter-increment: geek-counter;
  content: "0" counter(geek-counter);
  position: absolute;
  left: 0;
  color: var(--Subtext, #626D86);
  font-family: DM Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  bottom: 25px;
  transition: 0.5s ease all;
}

.header-popup-nav ul li a {
  text-decoration: none;
  color: #fff;
  font-family: DM Sans;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px; /* 133.333% */
  position: relative;
  width: 100%;
  display: inline-block;
  padding: 20px 30px 20px;
  transition: 0.5s ease all;
}

.header-popup-nav ul  li {
  position: relative;
}

.header-popup-nav ul li a:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #626D86;
  transition: 0.5s ease all;
}

.header-popup-nav {
  margin-bottom: 40px;
}

.header-popup-contact ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

.header-popup-contact ul li {
  background: linear-gradient(180deg, #000212 0%, #0D0F1E 100%);
  border: 1px solid  rgba(98, 109, 134, 0.24);
  width: 48px;
  height: 48px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  margin-right: 30px;
}

.header-popup-contact ul li a i {
  color: #fff;
  font-size: 16px;
}

.header-popup-contact ul li:hover {
  background: var(--Gradiant, linear-gradient(90deg, #8472F4 0%, #49CAE7 100%));
  border: 0;
  cursor: pointer;
}

.header-popup-nav ul li a:hover:before {
  color: #fff;
}

.header-popup-nav ul li a:hover:after {
  background: var(--Gradiant, linear-gradient(90deg, #8472F4 0%, #49CAE7 100%));
}

header.scrolled .header-left {
  opacity: 0;
}

.header-left a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

header.scrolled .header-toggle {
  display: inline-block !important;
}

header.scrolled .header-nav {
  display: none;
}

.header-toggle a {
  background: #455CE9;
  display: flex;
  flex-wrap: wrap;
  width: 72px;
  height: 72px;
  border-radius: 100%;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.header-popup-close a {
  display: flex;
  flex-wrap: wrap;
  width: 72px;
  height: 72px;
  border-radius: 100%;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: #030C1D;
  position: relative;
  z-index: 22;
  margin-left: auto;
}

@media(min-width:768px){
  .header-toggle{display:none;}
  .header-nav {
    display: inline-block !important;
  }
  header.scrolled .header-nav {
    display: none !important;
  }
}

@media(max-width:767px){
  .header-nav {
    display: none;
  }

  .header-toggle a, .header-popup-close a {
    width: 40px;
    height: 40px;
    padding: 8px;
  }

  .header-toggle a img, .header-popup-close a img{
    width: 100%;
  }
  .header-popup-nav ul li a {
    font-size: 20px;
    line-height: 1.2;
  }

  .header-popup-nav ul li a:before {bottom: 20px;}
}
@media(max-width:480px){
  .header-popup-wrap {
    width: 100%;
    padding: 20px;
    margin-top:30px;
  }
}